ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000108ShareDownloaderDecrypterpublic2014-01-10 20:512014-01-12 15:07
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version1.3.3 
Target VersionFixed in Version 
Summary0000108: mega.co.nz decrypter probleme
DescriptionIch kann keine Links von Mega laden...
PS: Es wäre klasse wenn man optional via zip ganze stammbäume saugen könnte.
Hier einige Beispiellinks (https://bitly.com/1dksCgc [^])

Links:

main folder
https://mega.co.nz/#F!A1MVmADD!IayGLSm60wVsqRQnfZP5wA [^]

file @ main folder
https://mega.co.nz/#!Uk8ATIjT!StaSvHRVJOupq-x1MXlvSWMFhSliJaQ5_rjD0R1zfBQ [^]

folder 1
https://mega.co.nz/#F!0xdR1BwZ!KiRAN1OsBcJ0ICuaOuBftA [^]

File @ folder 1
https://mega.co.nz/#F!MkdCmQAJ!UgUjNCBu56ZcSHkBJYSV6w [^]

folder 2
https://mega.co.nz/#F!MkdCmQAJ!UgUjNCBu56ZcSHkBJYSV6w [^]

file @ folder 2
https://mega.co.nz/#!wkUTwL7J!QySTCBlcc_ekW1JDJtfGQDO3lalqVI3w3f1-IHMt77Y [^]
https://mega.co.nz/#!F0VCxDyL!StaSvHRVJOupq-x1MXlvSWMFhSliJaQ5_rjD0R1zfBQ [^]
TagsNo tags attached.
Attached Files

- Relationships
related to 0000110closedadministrator Decrypter: Mega.co.nz - Public-Ordner im Link-Checker entschlüsseln 

-  Notes
(0000190)
administrator (administrator)
2014-01-10 22:31

Hallo spongshga,

ich kann ohne Problem die drei File - Links herunterladen.
Es scheint nur nur ein Problem mit der Dateinamen Erfassung zu geben.

Die Ordner kann ShareDownloader noch nicht auslesen. Eine Zusammenfassung mit Zip-Archiven wird es nicht geben.
(0000196)
spongshga (reporter)
2014-01-11 16:39

Nun das mit den Direkt links scheint zu funktionieren.
Das mit den Ordnern erfassen via Zip sehr Sinvoll!
Diese funktion bietet Mega ja bereits an (Dank meines vorschlags hehe).
Sonst herscht beim Downloaden wares Durcheinander!!!

Ein anderes Beispiel für Verzeichnisse sind Bilder-Alben etc.
(0000199)
spongshga (reporter)
2014-01-11 17:36

PS: http://megabox.ro [^]
(0000202)
administrator (administrator)
2014-01-11 23:09

Wie gesagt Zip wird nicht kommen. Die Funktion hat Mega nur bedingt, denn die Zusammenfassung wird Clientseitig ausgeführt. D.h. es müssen immer erst alle Dateien einzeln heruntergeladen werden.

Megabox.ro werde ich ersteinmal nicht einbauen.
(0000209)
administrator (administrator)
2014-01-12 15:07

Es wurde alles geklärt, bei weitern Fragen bitte Forum benutzten: http://forum.sharedownloader.net [^]

- Issue History
Date Modified Username Field Change
2014-01-10 20:51 spongshga New Issue
2014-01-10 22:31 administrator Note Added: 0000190
2014-01-10 22:31 administrator Assigned To => administrator
2014-01-10 22:31 administrator Status new => feedback
2014-01-11 16:00 administrator Relationship added related to 0000110
2014-01-11 16:39 spongshga Note Added: 0000196
2014-01-11 16:39 spongshga Status feedback => assigned
2014-01-11 17:36 spongshga Note Added: 0000199
2014-01-11 23:09 administrator Note Added: 0000202
2014-01-11 23:11 administrator Severity major => tweak
2014-01-11 23:11 administrator Status assigned => resolved
2014-01-11 23:11 administrator Resolution open => no change required
2014-01-12 15:07 administrator Note Added: 0000209
2014-01-12 15:07 administrator Status resolved => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker